{
    "dc_identifier": "nl.pv31.2k.2018.790",
    "dc_title": "Provincie Limburg, besluit Wet natuurbescherming Natura 2000-gebieden, Molenweg 30 te Stramproy, 2015-0013",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Limburg maken bekend dat het volgende besluit is genomen: Wet natuurbescherming, besluit Locatie: Molenweg 30, 6039 RH  Stramproy Zaaknummer :2015-0013 Het definitief besluit is ten opzichte van het ontwerpbesluit niet gewijzigd.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2018-7255",
    "dc_publisher": "pv31",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2018-10-03",
    "dc_date_year": "2018",
    "dc_publisher_name": "Provincie Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv31.2k.2018.790.doc.1",
            "dc_title": "Provincie Limburg, besluit Wet natuurbescherming Natura 2000-gebieden, Molenweg 30 te Stramproy, 2015-0013",
            "foi_fileName": "prb-2018-7255.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2018-7255.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2018.790.doc.2",
            "dc_title": "besluit",
            "foi_fileName": "exb-2018-58712.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-58712/1/bijlage/exb-2018-58712.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2018.790.doc.3",
            "dc_title": "bijlage 1",
            "foi_fileName": "exb-2018-58713.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-58713/1/bijlage/exb-2018-58713.pdf"
        }
    ]
}